<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>winston9587/TFSGROUP</author>
    <version>1.0.0.0</version>
    <title>
        <en>LIEBHERR_T284_EIFFAGE</en>
        <de>LIEBHERR_T284_EIFFAGE</de>
    </title>
    <description>
        <en>LIEBHERR_T284_EIFFAGE</en>
        <de>LIEBHERR_T284_EIFFAGE</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <changeModTitle modTitle="winston9587"/>
    <l10n>
        <text name="TFSGROUP">
            <fr>TFSGROUP</fr>
            <en>TFSGROUP</en>
        </text>
    </l10n>
    <extraSourceFiles>
        <sourceFile filename="AddStoreCategory.lua"/>
        <sourceFile filename="scripts/ChangeModTitle.lua"/>
    </extraSourceFiles>
    <storeItems>
        <newStoreCategories>
            <newStoreCategory type="VEHICLE" name="TFSGROUP" title="TFSGROUP" image="Add Store Category TP.dds"/>
        </newStoreCategories>
        <storeItem xmlFilename="Caterpillar797B.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="LIEBHERR" title="LIEBHERR" image="brand_caterpillar.dds"/>
    </brands>
</modDesc>
